/*common start*/
@font-face {
  font-family: 'Alibaba-PuHuiTi-Regular';
  src: url('../fonts/Alibaba-PuHuiTi-Regular.eot?v=4.7.0');
  src: url('../fonts/Alibaba-PuHuiTi-Regular.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
       url('../fonts/Alibaba-PuHuiTi-Regular.woff2?v=4.7.0') format('woff2'), 
	   url('../fonts/Alibaba-PuHuiTi-Regular.woff?v=4.7.0') format('woff'), 
	   url('../fonts/Alibaba-PuHuiTi-Regular.ttf?v=4.7.0') format('truetype'), 
	   url('../fonts/Alibaba-PuHuiTi-Regular.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Alibaba-PuHuiTi-Light';
  src: url('../fonts/Alibaba-PuHuiTi-Light.eot?v=4.7.0');
  src: url('../fonts/Alibaba-PuHuiTi-Light.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
       url('../fonts/Alibaba-PuHuiTi-Light.woff2?v=4.7.0') format('woff2'), 
	   url('../fonts/Alibaba-PuHuiTi-Light.woff?v=4.7.0') format('woff'), 
	   url('../fonts/Alibaba-PuHuiTi-Light.ttf?v=4.7.0') format('truetype'), 
	   url('../fonts/Alibaba-PuHuiTi-Light.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;color:#666;font-family: 'Alibaba-PuHuiTi-Light';}
body.head_on{overflow:hidden}
a{color:#666;transition: 0.3s;}
a:hover{ color:#f60; text-decoration:none;cursor: pointer;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width: 100%; margin:0 auto;max-width: 1580px;padding: 0 20px;}

*,
*::before,
*::after{-webkit-box-sizing: border-box;box-sizing: border-box;}

:root {
    --main-color: #3b399a;
    --main-color2: #324274;
    --main-color3: #e54c5e;
    --main-color-white: #fff;
    --main-color-000: #000;
    --main-color-333: #333333;
    --main-color-888: #888888;
    --main-transition: all ease 0.4s;
    --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.header{ position:relative;}
.headList{display: flex;justify-content: space-between;align-items: center;height: 90px;padding: 0 20px;box-sizing: border-box;}
.headList .logo{display: block;}
.headList .logo img{max-height: 70px;width: auto;}


/*menu*/
.menu{height:70px;line-height:70px;}
.menu ul li{ float:left; position:relative;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:50%; top:70px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;transform: translateX(-50%);min-width: 150px;}
.menu ul li dl dd{ line-height:40px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:14px; color:#333;display:block;}
.menu ul li dl dd a:hover{ color: var(--main-color3);}
.menu a{ font-size:18px;color:#333;display:block;text-align:center;padding: 0 20px;}
.menu a:hover{color: var(--main-color3);}
a.menu_hover{color: var(--main-color3);}


/*mMenu*/
.m_header{width: 100%;}
.sp_header1{height:70px;overflow:hidden;background:#fff;position:fixed;z-index:9999;width:100%;display: none;top: 0;}
.sp_logo1{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo1 img{margin:auto;max-height:50px;}
.sp_nav1{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
.sp_nav1 span{display:block;background:#000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav1 span:nth-of-type(1){top:0px}
.sp_nav1 span:nth-of-type(2){top:10px}
.sp_nav1 span:nth-of-type(3){top:20px}
.sp_nav_se1 span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se1 span:nth-of-type(2){width:0}
.sp_nav_se1 span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav1{position:fixed;z-index:999;background:#fff;width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;}
.nav_show1{top:70px;}
.sjj_nav1 ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav1 ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav1 ul li .sjj_nav_i_se1 svg{transform:rotate(0deg)}
.sjj_nav1 ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav1>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav1 ul li ul{display:none}
.sjj_nav1 ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav1 ul li a:hover{color: #0188FB;}
.sjj_nav1 ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav1 ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav1 ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav1 ul li ul li>ul{margin-left:10px}
.sjj_nav1 ul li ul li{border-top: none;}
.sjj_nav1 ul li ul li a{padding: 0 30px;}

/*mSearch*/
.mSearch{position: relative;width: calc(100% - 20px);height: 35px;overflow: hidden;margin: 20px 10px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 25px;background: none;outline: none;}
.mSearch button{background-image: linear-gradient(to right,#01b2ac 0,#004ea2 100%);width: 60px;height: 35px; position: absolute; top: 0;right: 0;border-radius: 0 25px 25px 0;color: #fff;font-size: 14px;border: none;}

/*swiper*/
.swiper {width: 100%;height: 100%;position: relative;overflow: hidden;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}
.swiper .swiper-button-next:after,.swiper .swiper-button-prev:after{font-size: 30px;}

/*common*/
.disFlex {
	flex-wrap: wrap;
	display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box;/* Firefox 17- */
	display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex;/* Firefox 18+ */
	display: -ms-flexbox;/* IE 10 */
	display: flex;
}
.jusBet{justify-content: space-between;}
.jusCet{justify-content: center;}
.jusEnd{justify-content: flex-end;}
.aliTop{align-items: flex-start;}
.aliCet{align-items: center;}
.aliBtm{align-items: flex-end;}

.img{font-size: 0px;overflow: hidden;}
img{transition: 0.5s;}

.f_left{float: left;}
.f_right{float: right;}
.clearfix:before,
.clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {*zoom: 1;}

.bgfff{background: #fff !important;}
.fff{color: #fff !important;}
em{font-style: normal;}
.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.pt140{padding-top: 140px;}
.pb140{padding-bottom: 140px;}
.pt120{padding-top: 120px;}
.pb120{padding-bottom: 120px;}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.pt80{padding-top: 80px;}
.pb80{padding-bottom: 80px;}
.pt60{padding-top: 60px;}
.pb60{padding-bottom: 60px;}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt35{margin-top: 35px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}

.textCet{text-align: center;}
.textRight{text-align: right;}
.pc_show{}
.m_show{display: none;}
.iTitEn{font-size: 16px;color: #333;font-weight: bold;text-transform: uppercase;margin: 10px 0;}
.iTit{font-size: 32px;color: #333;position: relative;}
.iTit:before{position: absolute;left: -30px;top: 50%;transform: translateY(-50%);content: "+";}
.iTxt{font-size: 16px;color: #595959;}
.iLine i{display: inline-block;width: 60px;height: 3px;background: #ddd;}
.hidden{overflow: hidden;}
.comBg{background-size: cover;background-repeat: no-repeat;}
.iVideo{width: 100%;}
.iVideo video{width: 100%;}
.iImg{width: 100%;}
.iImg img{width: 100%;}
.comMargin{margin: 100px 0;}

/*-------------------------------------------*/

/*banner*/
.banner{width: 100%;height: 100vh;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width ease 0.35s;border-radius: 20px;}
.bannerSwiper .swiper-pagination-bullet-active{background: var(--main-color);width:20px;}
.bannerSwiper .swiper-button-next:after,.bannerSwiper .swiper-button-prev:after{color: #fff;}

.banner{width: 100%;}
.banner .part{display: block;width: 100%;position: relative;overflow: hidden;height: 100%;}
.banner .img{width: 100%;font-size: 0;overflow: hidden;height: 100%;}
.banner .img img{width: 100%;height: 100%;object-fit: cover;}
.banner .imgTop{position: absolute;top: 50%;width: 100%;transform: translateY(-50%);}
.banner .desc{width: 100%;text-align: center;}
.banTit{color: #fff;font-size: 48px;margin-bottom: 20px;font-weight: bold;}
.banTit span{display: inline-block;padding: 10px 25px;background: rgba(255,255,255,0.6);font-weight: bold;color: #000;font-style: italic;}
.banTxt{color: #fff;font-size: 26px;font-weight: 300;position: relative;line-height: 1.8;}
.banTxt strong{font-weight: 300;font-size: 32px;}
.banTxt span{display: block;}

.index1{width: 100%;background: url(../images/bg_a.jpg) center no-repeat;background-size: cover;}
.i1Warp{width: 100%;}
.i1Warp .left{width: 15%;}
.i1Warp .right{width: 72%;margin-right: 40px;}
.i1Warp .iTit{}
.i1Warp .iTitEn{font-weight: normal;}

.i1List{width: 100%;}
.i1List ul li{margin-right: 5vw;width: 26%;}
.i1List .part{padding: 20px;width: 100%;height: 100%;text-align: center;color: #fff;}
.i1List .part .tit{font-size: 26px;font-weight: bold;}
.i1List .part .tit strong{font-size: 48px;}
.i1List .part .tit span{}
.i1List .part .txt{font-size: 16px;margin-top: 0px;}
.i1List .part .icon{width: 100px;margin-right: 15px;}
.i1List .part .icon img{width: 100%;}
.i1List .part .desc{flex: 1;}

.i2List{width: 100%;}
.i2List ul li{width: calc(25% - 15px);margin-right: 20px;margin-bottom: 20px;}
.i2List ul li:nth-child(4n){margin-right: 0;}
.i2List .part{display: block;width: 100%;background: #f2f2f2;}
.i2List .part .img{width: 100%;height: auto;}
.i2List .part .img img{width: 100%;height: 100%;object-fit: cover;}
.i2List .part .desc{padding: 35px 20px;text-align: center;}
.i2List .part .tit{color: var(--main-color2);font-size: 28px;}
.i2List .part .txt{color: #999;font-size: 14px;margin-top: 10px;}
.i2List .part:hover{box-shadow: var(--main-shadow);}
.i2List .part:hover .img img{transform: scale(1.1);}

.i2List ul li:nth-child(2n){margin-top: 3.5vw;}

.index3{background: #fff;}
.i3List{width: 100%;}
.i3List .right{width: calc(25% - 30px);}
.i3List ul{width: 75%;}
.i3List ul li{width: calc(33.3% - 20px);margin-right: 30px;margin-top: 30px;}
.i3List ul li:nth-child(3n){margin-right: 0;}
.i3List ul li:nth-child(1),
.i3List ul li:nth-child(2),
.i3List ul li:nth-child(3){margin-top: 0;}

.i3List .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;}
.i3List .part .img{width: 100%;height: 100%;}
.i3List .part .img img{width: 100%;height: 100%;object-fit: cover;}


.i3List2 ul li{width: calc(20% - 16px);margin-right: 20px;margin-top: 20px;}
.i3List2 ul li:nth-child(5n){margin-right: 0;}
.i3List2 .part{display: block;width: 100%;height: 100%;position: relative;overflow: hidden;background: #f2f2f2;}
.i3List2 .part .img{width: 100%;}
.i3List2 .part .img img{width: 100%;height: 160px;object-fit: cover;}
.i3List2 .part .desc{padding: 20px;}
.i3List2 .part .tit{font-size: 16px;color: #333;text-align: center;}
.i3List2 .part:hover .img img{transform: scale(1.1);}

.i4List{width: 100%;}
.i4List ul li{width: calc(33.3% - 20px);margin-right: 30px;margin-bottom: 30px;}
.i4List ul li:nth-child(3n){margin-right: 0;}
.i4List .part{display: block;width: 100%;height: 100%;border: 1px solid #ddd;padding: 10px;background: #fff;}
.i4List .part .img{width: 100%;height: 190px;}
.i4List .part .img img{width: 100%;height: 100%;object-fit: cover;}
.i4List .part .desc{padding-top: 20px;padding-bottom: 10px;}
.i4List .part .time{font-size: 14px;color: #666;}
.i4List .part .t1{color: var(--main-color2);font-size: 18px;margin-top: 10px;}
.i4List .part .txt{color: #999;font-size: 16px;margin-top: 10px;}
.i4List .part:hover{box-shadow: var(--main-shadow);}

.index5{background: #e6e6e6;}
.i5Warp{width: 100%;}
.i5Warp .left{width: auto;flex: 1;}
.i5Warp .center{margin: 0 48px;width: 100%;max-width: 830px;position: relative;border: 1px solid #9e9e9e;background: #fff;height: 230px;display: flex;align-items: center;}
.i5Warp .center:before{position: absolute;left: 0;top: 0;width: 62px;height: 100%;content: "";background: url(../images/icon_bg_left.png) left no-repeat;background-size: auto;}
.i5Warp .center:after{position: absolute;right: 0;top: 0;width: 62px;height: 100%;content: "";background: url(../images/icon_bg_right.png) left no-repeat;background-size: auto;}

.i5Warp .center{padding: 40px;}
.i5Warp .center ul{position: relative;z-index: 9;width: 100%;}
.i5Warp .center ul li{width: 50%;padding: 5px;display: flex;}
.i5Warp .center .icon{width: 45px;height: 45px;border: 1px solid #ddd;border-radius: 50%;display: flex;justify-content: center;align-items: center;margin-right: 15px;}
.i5Warp .center .icon img{width: 24px;}
.i5Warp .center .txt{flex: 1;font-size: 16px;color: #666;line-height: 1.6;padding-top: 10px;}

.i5Warp .right{width: 230px;height: 230px;position: relative;border: 1px solid #9e9e9e;background: #fff;display: flex;justify-content: center;align-items: center;margin-right: 40px;}
.i5Warp .right:before{position: absolute;left: 0;top: 0;width: 62px;height: 100%;content: "";background: url(../images/icon_bg_left.png) left no-repeat;background-size: auto;}
.i5Warp .right:after{position: absolute;right: 0;top: 0;width: 62px;height: 100%;content: "";background: url(../images/icon_bg_right.png) left no-repeat;background-size: auto;}
.i5Warp .right .img{width: 100%;height: 100%;padding: 40px;position: relative;z-index: 9;}
.i5Warp .right .img img{width: 100%;max-width: 150px;}


.footer{width: 100%;background: var(--main-color);padding: 60px 0;display: none;}
.fWarp{width: 100%;}
.fLogo{margin-right: 10%;}
.fWarp img{width: auto;max-width: 200px;max-height: 55px;}

.fBox{flex: 1;}
.fTit{font-size: 20px;color: #fff;margin-bottom: 20px;}
.fBox .txt{color: #fff;font-size: 16px;}
.copyright{padding: 10px 0;text-align: center;font-size: 15px;color: #666;}

.toTop{position: fixed;right: 10px;bottom: 0;width: 45px;height: 45px;border-radius: 50%;display: flex;justify-content: center;align-items: center;background: rgba(0,0,0,0.6);color: #fff;font-size: 26px;transition: 0.3s;opacity: 0;visibility: hidden;}
.toTop.active{opacity: 1;visibility: visible;bottom: 20px;}

.tongtu{width: 100%;position: relative;overflow: hidden;}
.tongtu .img{width: 100%;}
.tongtu .img img{width: 100%;}
.tongtu .imgTop{position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 100%;z-index: 9;}
.tongtu .t1{text-align: center;font-size: 32px;color: #fff;font-weight: bold;}
.tongtu .txt{text-align: center;font-size: 14px;color: #fff;}

.footTelBtn{position: fixed;bottom: 80px;right: 10px;width: 45px;height: 45px;border-radius: 50%;background: var(--main-color);color: #fff;font-size: 20px;text-align: center;line-height: 35px;cursor: pointer;display: none;}
.footTelBtn i{vertical-align: middle;}

.footTel{position: fixed;top: 50%;transform: translateY(-50%);right: 10px;background: var(--main-color);width: 150px;padding: 10px;box-shadow: var(--main-shadow);transition: 0.3s;z-index: 999;}
.footTel dt{margin-bottom: 10px;}
.footTel dt a{display: block;width: 100%;padding: 10px 0;background: #000;color: #fff;font-size: 16px;text-align: center;}
.footTel dd{background: #fff;padding: 10px;font-size: 16px;color: #000;text-align: center;}
.footTel dd strong{display: block;font-weight: normal;font-size: 22px;}
.footTel dd span{display: block;}
.footTel.active{right: 10px;}

/*prodetail*/

.prodetail{width: 100%;padding: 100px 0;position: relative;background: url(../images/bg_b.png) center no-repeat;background-size: cover;}
.prodetail .wapper{position: relative;width: 56.25vw;padding: 0;}
.prodClose{position: absolute;top: 20px;right: 20px;width: 35px;height: 35px;cursor: pointer;}
.prodWarp{min-height: 250px;position: relative;display: block;background: #fff;margin: 0 auto;border-radius: 30px;overflow: hidden;width: 100%;}
.prodWarp .left{width:100%;}
.prodWarp .img{width: 100%;}
.prodWarp .img img,
.prodWarp .img video{width: 100%;}
.prodWarp .right{width: 100%;padding: 50px;}
.prodWarp .tit{font-size: 28px;color: #333;}
.prodWarp .box1{flex: 1;}
.prodShare{margin-top: 0;margin-left: 2vw;}
.prodShare a{display: inline-block;padding: 10px 20px;background: #677de1;color: #fff;font-size: 16px;text-align: center;border-radius: 30px;}
.prodShare i{padding-right: 10px;}

.inside{width: 100%;overflow: hidden;min-height: 500px;}
.inside img{max-width: 100%;}

.shareBox{position: absolute;left: 58vw;bottom: 0;background: #fff;border-radius: 10px;overflow: hidden;display: none;width: 10vw;}
.shareBox.active{display: block;}
.shareBox dl dt{border-bottom: 1px solid #ddd;}
.shareBox dl dt a{display: block;padding: 0.58vw;font-size: 0.86vw;color: #333;}
.shareBox dl dt a i{padding-right: 0.58vw;}
.shareBox dl dd{padding: 0.58vw;}
.shareBox ul li{margin: 0.58vw 0;}
.shareBox ul li a{display: flex;font-size: 0.86vw;color: #666;}
.shareBox ul li img{width: 1.35vw;margin-right: 0.5vw;}


@media only screen and (max-width: 1680px) {
.wapper{padding: 0 45px;}



}

@media only screen and (max-width: 1480px) {
.wapper{padding: 0 45px;}
.i5Warp .center{max-width: 680px;}
}

@media only screen and (max-width: 1280px) {
.wapper{ width:100%;padding: 0 20px;}
.iTit{padding: 0 35px;}
.iTit:before{left: 0;}
.iTitEn{padding: 0 35px;}
.i5Warp .left{width: 100%;margin-bottom: 20px;flex: auto;}
.i5Warp .center{max-width: 800px;margin-right: 45px;margin-left: 0;flex: 1;}
.i5Warp .right{margin: 0 auto;}
.footTel{width: 120px;}
.footTel dd strong{font-size: 16px}
.footTel dd spab{font-size: 14px;}
.prodWarp .right{padding: 25px;}
.prodWarp .tit{font-size: 22px;}
.shareBox{width: 12vw;}

}

@media only screen and (max-width: 980px) {
.wapper{ width:100%;padding: 0 10px;}
.header{ display:none}
.sp_header1{ display:block;}
.sjj_nav1{ display:block;}
.hHei{height: 70px;}
.footTel{right: -100%;}
.footTelBtn{display: block;}
.banTit{font-size: 38px;line-height: 1.8;}
.banTit span{padding: 6px 20px;}
.banTxt{font-size: 16px;}
.banTxt strong{font-size: 22px;}

.iTit{font-size: 30px;}

.i1Warp .left{width: 100%;margin-bottom: 20px;text-align: center;}
.i1Warp .right{width: 100%;}
.i1List ul li{width: 50%;padding: 0 10px;margin: 0;}
.i1List .part{padding: 20px 10px;}
.i1List .part .tit strong{font-size: 40px;}
.i2List ul li{width: 100%;margin-right: 0;}
.i2List .part .img{height: auto;}
.i3List ul{width: 100%;justify-content: space-between;}
.i3List ul li{width: calc(50% - 5px);margin-top: 10px;margin-right: 0;}
.i3List ul li:nth-child(1), .i3List ul li:nth-child(2), .i3List ul li:nth-child(3){margin-top: 10px;}
.i3List .right{width: 100%;margin-top: 10px;}

.i3List2 ul{width: 100%;justify-content: space-between;}
.i3List2 ul li{width: calc(50% - 5px);margin-top: 10px;margin-right: 0;}

.i4List ul li{width: 100%;margin-right: 0;}
.fLogo{width: 100%;text-align: center;margin-right: 0;margin-bottom: 20px;}
.prodWarp .left{width: 100%;margin-bottom: 20px;}
.prodWarp .right{width: 100%;}
.prodWarp .tit{font-size: 24px;}
.prodShare{margin-top: 25px;}
.prodClose{right: 10px;}

.i5Warp .center{width: 100%;margin: 20px auto;flex: auto;}
.i5Warp .right{margin: 20px auto;width: 200px;height: 200px;}
.i5Warp .center ul li{width: 100%;padding: 5px 0;}
.i5Warp .center .icon{width: 35px;height: 35px;}
.i5Warp .center .icon img{width: 16px;}

.i5Warp .center:before,
.i5Warp .center:after,
.i5Warp .right:before,
.i5Warp .right:after{width: 50px;}

.i1List .part{display: block;}
.i1List .part .icon{margin: 0 auto;margin-bottom: 15px;}
.i1List .part .desc{width: 100%;}

.prodetail .wapper{width: 100%;padding: 0 10px;}
.prodWarp{border-radius: 10px;}
.prodWarp .right{padding: 25px;}
.prodWarp .right{display: block;}
.prodShare{margin-left: 0;}
.prodShare a{font-size: 14px;}

.shareBox{position: fixed;left: auto;right: -100%;z-index: 999;top: 50%;transform: translateY(-50%);width: 150px;box-shadow: var(--main-shadow);bottom: auto;}
.shareBox.active{right: 10px;}
.shareBox dl dt a{padding: 10px;font-size: 14px;}
.shareBox dl dd{padding: 10px;}
.shareBox ul li{margin: 5px 0;}
.shareBox ul li img{width: 20px;margin-right: 8px;}
.shareBox ul li a{font-size: 14px;}



}
